<Gauge Name="Var_Eng" Version="1.0">
   <Image Name="VAR_Eng_bck.bmp" Luminous="Yes" ImageSizes="192,192,0,0"/>
   <Element>
      <Position X="96" Y="96"/>
      <Image Name="VAR-30_Needle.bmp" Luminous="Yes" ImageSizes="79,9,0,0">
         <Axis X="4" Y="4" PointsTo="East"/>
      </Image>
      <Rotate>
         <Value Minimum="-30" Maximum="30">(A:Vertical speed,feet per minute) 197.36 /</Value>
         <Nonlinearity>
            <Item Value="-30" X="169" Y="98"/>
            <Item Value="-20" X="152" Y="143"/>
            <Item Value="-10" X="83" Y="168"/>
            <Item Value="-5" X="40" Y="144"/>
            <Item Value="0" X="22" Y="96"/>
            <Item Value="5" X="40" Y="48"/>
            <Item Value="10" X="83" Y="23"/>
            <Item Value="20" X="152" Y="50"/>
            <Item Value="30" X="169" Y="95"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="20"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
   <Image Name="VAR_Eng_ups.bmp" ImageSizes="192,192,0,0"/>
   </Element>
</Gauge>
